Project

General

Profile

Fehler #61

I can't open the component

Added by Marleen Bastiaansen over 7 years ago. Updated over 6 years ago.

Status:
Abgewiesen
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
eXtplorer Version:
2.1.4
Joomla! Version:
Joomla! 3.1

Description

This is the message, that I get....do you have any idea as to how to solve the problem?

Warning: require_once() [function.require-once]: SAFE MODE Restriction in effect. The script whose uid is 48679 is not allowed to access /usr/share/php/PEAR.php owned by uid 0 in /public/sites/www.poteind.nl/joomla/administrator/components/com_extplorer/libraries/FTP.php on line 33

Warning: require_once(/usr/share/php/PEAR.php) [function.require-once]: failed to open stream: No such file or directory in /public/sites/www.poteind.nl/joomla/administrator/components/com_extplorer/libraries/FTP.php on line 33

Fatal error: require_once() [function.require]: Failed opening required 'PEAR.php' (include_path='.:/usr/share/php:/usr/share/pear') in /public/sites/www.poteind.nl/joomla/administrator/components/com_extplorer/libraries/FTP.php on line 33

Kind regards,
Marleen

History

#1 Updated by Sören Eberhardt-Biermann over 7 years ago

This is a hosting issue, not an eXtplorer problem.

#2 Updated by Sören Eberhardt-Biermann over 7 years ago

  • Status changed from Neu to Abgewiesen

Also available in: Atom PDF